Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 03:16:04 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hello,
 With reference to order number 8108091649 which has been automatically
returned due to exceeding the period of collecting the order.

We've received an email on the 1st November 2021 stating that the refund is
on its way.

 I regret to inform you that I have not received the refund till date. I
called the toll free and customer care number innumerable times to no avail.

Kindly look into the matter and do the needful. Waiting for your response
and my refund.

Thank you

On Mon, Nov 1, 2021, 4:23 PM Splash Fashions <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en>
> 
> Women
> <https://www.splashfashions.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en>
> Men
> <https://www.splashfashions.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en>
> Offers
> <https://www.splashfashions.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en>
> Clearance
> <https://www.splashfashions.com/kw/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en>
> Your refund is on its way
> Hi Moiz Zakir Maimoon, we have successfully processed your refund for
> return 1001522798 for order 8108091649
> <https://www.splashfashions.com/kw/en/my-account/order/8108091649?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_KW_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/kw/en/p/162143898?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_KW_en>
> *SPLASH*
> Plain T-shirt with Crew Neck and Short Sleeves
> Color: Grey
> Size: 3XL
> Quantity: 1 KWD 2.44
>
> <https://www.splashfashions.com/kw/en/p/162823951?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_KW_en>
> *SPLASH*
> Sustainable Cut and Sew Sweatshirt with Long Sleeves and Crew Neck
> Color: Blue
> Size: 3XL
> Quantity: 1 KWD 6.3
>
> <https://www.splashfashions.com/kw/en/p/163004591?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_KW_en>
> *SPLASH*
> Sustainable Solid Mid-Rise Joggers with Drawstring Closure
> Color: Brown
> Size: 48
> Quantity: 1 KWD 6.25
>
> <https://www.splashfashions.com/kw/en/p/163406619?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_KW_en>
> *SPLASH*
> Sustainable Striped T-shirt with Short Sleeves and Crew Neck
> Color: Black
> Size: 3XL
> Quantity: 1 KWD 4.75
>
> <https://www.splashfashions.com/kw/en/p/163415100?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_KW_en>
> *SPLASH*
> Sustainable Text Print T-shirt with Crew Neck and Tipping Detail
> Color: White
> Size: 3XL
> Quantity: 1 KWD 4.75
>
> Total *KWD 24.49*
> Total Refund Amount *KWD 24.49*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en>
> | Terms & Conditions
> <https://www.splashfashions.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3362227